RubyGems Navigation menu

rubocop-rspec 2.5.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versiones:

  1. 2.8.0 - January 24, 2022 (70 KB)
  2. 2.7.0 - December 26, 2021 (70 KB)
  3. 2.6.0 - November 08, 2021 (70 KB)
  4. 2.5.0 - September 21, 2021 (70 KB)
  5. 2.4.0 - June 09, 2021 (70 KB)
Mostrar todas las versiones (86 total)

dependencias de Runtime (1):

  • rubocop ~> 1.19
  • dependencias de Development (7):

    Propietarios:

    Subida por:

    Autores:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    cd9d051f075b2164ca753609bf1dd344bafc98684d38b1f0d322a818d61ffb0c

    Total de descargas 63.991.571

    Para esta versión 942.184

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.5.0

    Requires MFA accounts: 2.7.0

    Enlace: